DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #612
Cap nhat ma diéu chuyén NS TTCT 0023/2020/TTr-0692103

11/11/2020 10:20 AM - Truong Nguyen Vu

Status: Closed Start date: 11/11/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/11/2020 02:09 PM - Truong Nguyen Vu

- Status changed from New to Closed

#2 - 11/11/2020 03:51 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0023/2020/TTr-0692103'

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200595'

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ='PLRD00000200595'
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE REQ_ID

='PLRD00000200595'")

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID

='PLRD00000200595'")

#3 - 11/11/2020 03:52 PM - Luc Tran Van
- File DATA TTCT 0023 0692103.xIsx added

#4 - 11/11/2020 04:12 PM - Truong Nguyen Vu
- File UPDATE TTCT 0023-2020-TTr-0692103 LAN 2.txt added

#5 - 11/12/2020 09:18 AM - Luc Tran Van
- File DATA TTCT SO 0023.xIsx added

#6 - 11/12/2020 09:21 AM - Truong Nguyen Vu
- File UPDATE TTCT 0023-2020-TTr-0692103 LAN 3.txt added

#7 - 11/12/2020 09:27 AM - Luc Tran Van
- File DATA TO TRINH SO 23 SAU KHI DIEU CHINH.xIsx added

#8 - 11/12/2020 10:52 AM - Truong Nguyen Vu
- File PL_REQUEST_DOC_SendApp.txt added

Files

UPDATE TTCT 0023-2020-TTr-0692103.txt

DATA TTCT 0023 0692103.xlsx

UPDATE TTCT 0023-2020-TTr-0692103 LAN 2.txt
DATA TTCT SO 0023.xlsx

UPDATE TTCT 0023-2020-TTr-0692103 LAN 3.txt
DATA TO TRINH SO 23 SAU KHI DIEU CHINH.xlsx
